Page MenuHomePhabricator

[[MediaWiki:Right-categorymanager-viewspecialpage/en]] translation issue
Closed, ResolvedPublic

Description

Replace

Grants access to the special page [[Special:BlueSpiceCategoryManager]].

with

Access to the special page [[Special:BlueSpiceCategoryManager]]

for consistency with other right-* messages.


URL: https://translatewiki.net/wiki/MediaWiki:Right-categorymanager-viewspecialpage/en

Event Timeline

Shirayuki created this task.Apr 7 2019, 9:00 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 7 2019, 9:00 AM
Zoranzoki21 moved this task from Untriaged to Message improvement suggestions on the I18n board.
Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptMay 10 2019, 11:51 PM

Change 510484 had a related patch set uploaded (by Pboehm; owner: Pboehm):
[mediawiki/extensions/BlueSpiceCategoryManager@master] Harmonize Permission Message T220290

https://gerrit.wikimedia.org/r/510484

Zoranzoki21 removed a project: User-Zoranzoki21.
Zoranzoki21 added a subscriber: Zoranzoki21.

Change 510484 merged by jenkins-bot:
[mediawiki/extensions/BlueSpiceCategoryManager@master] Harmonize Permission Message T220290

https://gerrit.wikimedia.org/r/510484

Hwboehm closed this task as Resolved.May 16 2019, 9:43 AM